body {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  letter-spacing: -0.5px;
  margin: 0;
  padding: 0;
}

header {
  width: 100%;
  height: 100px;
  background-color: #225c75;
}

.photos {
  max-width: 1200px;
  margin: auto;
}

.gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.thumbnails {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  max-width: 1400px;
  margin: 0 auto;
}

.thumbnails img {
  width: 300px;
  height: 200px;
  margin: 10px;
  object-fit: cover;
  cursor: pointer;
  border-radius: 20px;
}

.viewer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease-in-out;
}

.viewer.active {
  opacity: 1;
  pointer-events: auto;
}

.image-wrapper {
  position: relative;
  max-width: 800px;
  max-height: 600px;
}

.viewer img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

.carousel-wrapper {
  position: relative;
}

.prev-arrow {
  position: absolute;
  top: 50%;
  left: -75px;
  transform: translateY(-50%);
  color: white;
  font-size: 2em;
  font-weight: bold;
  cursor: pointer;
}

.next-arrow {
  position: absolute;
  top: 50%;
  right: -75px;
  transform: translateY(-50%);
  color: white;
  font-size: 2em;
  font-weight: bold;
  cursor: pointer;
}

.close {
  position: absolute;
  top: -20px;
  right: -30px;
  transform: translateY(-50%);
  color: white;
  font-size: 2em;
  font-weight: bold;
  cursor: pointer;
}

.prev {
  left: 20px;
}

.next {
  right: 20px;
}

@media screen and (max-width: 920px) {
  .close {
    right: 0;
  }
  .next-arrow {
    right: 20px;
    z-index: 99;
  }
  .prev-arrow {
    left: 20px;
    z-index: 99;
  }
}
